<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="tc_notif_copy_code_desc">\u201c%1$s\u201c कपी गर्नु</string>
  <string name="tc_notif_code_copied_to_clipboard">कोड प्रतिलिपि गरियो</string>
</resources>
